{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "terra Wastelands",
  "author": "iFallenRoseI",
  "files": [
    {
      "projectID": 1009328,
      "fileID": 5292778,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6209646,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 5283901,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 5815863,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6201348,
      "required": true
    },
    {
      "projectID": 1088344,
      "fileID": 6091393,
      "required": true
    },
    {
      "projectID": 1051658,
      "fileID": 6210427,
      "required": true
    },
    {
      "projectID": 678295,
      "fileID": 6178688,
      "required": true
    },
    {
      "projectID": 324952,
      "fileID": 5332465,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4997459,
      "required": true
    },
    {
      "projectID": 1091174,
      "fileID": 6160786,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6182352,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 6128188,
      "required": true
    },
    {
      "projectID": 969003,
      "fileID": 5539297,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 5450327,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 630272,
      "fileID": 4675932,
      "required": true
    },
    {
      "projectID": 536145,
      "fileID": 5267119,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 6069384,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 1137978,
      "fileID": 5894149,
      "required": true
    },
    {
      "projectID": 1075627,
      "fileID": 5765892,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 6123077,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 5838485,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5976109,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 635042,
      "fileID": 5914893,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 6059967,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 5950151,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 6123082,
      "required": true
    },
    {
      "projectID": 636043,
      "fileID": 5798113,
      "required": true
    },
    {
      "projectID": 943086,
      "fileID": 5227282,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 6147871,
      "required": true
    },
    {
      "projectID": 446870,
      "fileID": 5814102,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6002849,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 5097798,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6194202,
      "required": true
    },
    {
      "projectID": 979809,
      "fileID": 6035904,
      "required": true
    },
    {
      "projectID": 248027,
      "fileID": 5065403,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 5810712,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 5753868,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6195870,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 312822,
      "fileID": 4750306,
      "required": true
    },
    {
      "projectID": 606315,
      "fileID": 5608442,
      "required": true
    },
    {
      "projectID": 929829,
      "fileID": 6065486,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6106101,
      "required": true
    },
    {
      "projectID": 817709,
      "fileID": 5241489,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true
    },
    {
      "projectID": 557999,
      "fileID": 6186225,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5554957,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 5422013,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 5550816,
      "required": true
    },
    {
      "projectID": 609977,
      "fileID": 4616683,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 6169304,
      "required": true
    },
    {
      "projectID": 409371,
      "fileID": 6150315,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 5979609,
      "required": true
    },
    {
      "projectID": 282639,
      "fileID": 5950926,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 5901058,
      "required": true
    },
    {
      "projectID": 1046772,
      "fileID": 6006679,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 6190991,
      "required": true
    },
    {
      "projectID": 963363,
      "fileID": 6210638,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 5037974,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589873,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 4896152,
      "required": true
    },
    {
      "projectID": 1079687,
      "fileID": 6161917,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true
    },
    {
      "projectID": 1065328,
      "fileID": 6147444,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 5857370,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 1059834,
      "fileID": 6211039,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 5086320,
      "required": true
    },
    {
      "projectID": 664443,
      "fileID": 4740032,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 6131011,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6027567,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 510450,
      "fileID": 5021398,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146379,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 968457,
      "fileID": 5288521,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5761411,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6156671,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 1186372,
      "fileID": 6147096,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": false
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 237746,
      "fileID": 5244118,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 6116941,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 5131447,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6167056,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 6123976,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6209716,
      "required": true
    },
    {
      "projectID": 899308,
      "fileID": 5565963,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 6026960,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5594847,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 6002883,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 6123081,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6058834,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 1119394,
      "fileID": 6155181,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 5159498,
      "required": true
    },
    {
      "projectID": 701213,
      "fileID": 5983132,
      "required": true
    },
    {
      "projectID": 622112,
      "fileID": 6175008,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 5846971,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 580036,
      "fileID": 5420262,
      "required": true
    },
    {
      "projectID": 1031448,
      "fileID": 5955897,
      "required": true
    },
    {
      "projectID": 305840,
      "fileID": 5660328,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 5440763,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 5893371,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6125143,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 6066968,
      "required": true
    },
    {
      "projectID": 973901,
      "fileID": 5267676,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 5790653,
      "required": true
    },
    {
      "projectID": 852886,
      "fileID": 5609497,
      "required": true
    },
    {
      "projectID": 1034994,
      "fileID": 5545147,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 869316,
      "fileID": 5401010,
      "required": true
    },
    {
      "projectID": 391640,
      "fileID": 4426828,
      "required": true
    },
    {
      "projectID": 450824,
      "fileID": 4721071,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 5613231,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 4626171,
      "required": true
    },
    {
      "projectID": 538529,
      "fileID": 5978160,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589363,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 6128467,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5911986,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 5292574,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 5341126,
      "required": true
    },
    {
      "projectID": 526754,
      "fileID": 5953202,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 6091401,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 6048245,
      "required": true
    },
    {
      "projectID": 941096,
      "fileID": 5282394,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6205942,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6211267,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 909843,
      "fileID": 4739363,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 6052195,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 4869749,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 6143229,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 5597663,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 5676419,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 4631133,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 1060096,
      "fileID": 5870964,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 6193155,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 6065044,
      "required": true
    },
    {
      "projectID": 933354,
      "fileID": 5684091,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 5518264,
      "required": true
    },
    {
      "projectID": 961418,
      "fileID": 5727027,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 6054196,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 5919146,
      "required": true
    },
    {
      "projectID": 967101,
      "fileID": 5953626,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 5096285,
      "required": true
    },
    {
      "projectID": 898104,
      "fileID": 5504503,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 6047153,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5654964,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4889101,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5995253,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 6184881,
      "required": true
    },
    {
      "projectID": 628744,
      "fileID": 5820960,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 5929061,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 5290993,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 5080957,
      "required": true
    },
    {
      "projectID": 1115203,
      "fileID": 5807550,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 5442217,
      "required": true
    },
    {
      "projectID": 312040,
      "fileID": 5240455,
      "required": true
    },
    {
      "projectID": 687118,
      "fileID": 4614797,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 4585754,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 252818,
      "fileID": 6116872,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 5147171,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 6004977,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 6002825,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 4625518,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 6195123,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 5963252,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 5234697,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6124841,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 4687624,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6164053,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 5217955,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 314515,
      "fileID": 6144499,
      "required": true
    }
  ],
  "overrides": "overrides"
}